<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Qurator Demo</title>

  <!-- Style, Bootstrap, jQuery -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="/pub/srv-qurator-ui/static/style.css" rel="stylesheet">


  <style>
    header {
      background-image: url("/pub/srv-qurator-ui/static/images/header.jpg")
    }
  </style>

</head>

<body>

  <!-- Jumbotron Header -->
  <header class="jumbotron" style="padding-bottom: 1rem; padding-top: 2rem; border-radius: 0px;">
    <div class="container">
      <a href="/pub/srv-qurator-ui">
        <img src="/pub/srv-qurator-ui/static/images/logo.png" style="height:50px;"/>
      </a>
      <h1 class="display-3" style="font-weight: 700; font-size: 57px; font-family: scto grotesk a,Helvetica Neue,Helvetica,Arial,sans-serif;
      line-height: 1.15; padding-top: 1rem;">{{headline}}</h1>
    </div>

    </header>